## golang-github-go-macaron-csrf 0.0~git20170207.0.428b7c6

=== debian/changelog ===
golang-github-go-macaron-csrf (0.0~git20170207.0.428b7c6-1) unstable; urgency=medium

  * Initial release (Closes: #857243)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:53:33 -0500
