=== debian/control ===
Source: golang-github-go-macaron-csrf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-macaron-session-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-macaron/csrf
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-csrf.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-macaron-csrf.git
XS-Go-Import-Path: github.com/go-macaron/csrf

Package: golang-github-go-macaron-csrf-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-macaron-session-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-macaron.v1-dev
Description: generate and validate csrf tokens for Macaron
 Macaron is a modular web framework written in Go. This library provides
 cross-site request forgery token generation and validation.
 .
 API Reference - https://gowalker.org/github.com/go-macaron/csrf
 Documentation - http://go-macaron.com/docs/middlewares/csrf
